Subject: Re: git-archive and submodules

From: Damien Regad <[email-masked]>
Date: Thu, 10 Oct 2013 14:09:08 +0000 (UTC)

Robert Quattlebaum <darco <at> deepdarc.com> writes:
> I got too busy to continue working to get it included. Please feel free to
pick up where I left off. 
> 
> On Apr 20, 2012, at 2:32 PM, André Caron <andre.l.caron <at> gmail.com> wrote:
> > Since you've touched this only last year, I'd like to know where you
> > were at and I can see if I can pick up where you left off (unless you
> > want to finish yourself).

Greetings

I was just wondering whether there been any progress on this topic since
last year... André ?

Cheers
Damien